@echo off
echo.
echo ******************************************************************************
echo *********Intel Dynamic Tuning Technology Driver Installation [START]**********
echo ******************************************************************************
echo.
echo.

echo Installing Dynamic Tuning Technology driver...
echo.


pnputil /add-driver "%~dp0Drivers\IPF\ipf_acpi.inf" /install
pnputil /add-driver "%~dp0Drivers\IPF\ipf_cpu.inf" /install
pnputil /add-driver "%~dp0Drivers\IPF\ipf_smbus.inf" /install
pnputil /add-driver "%~dp0Drivers\DTT\dtt_sw.inf" /install
pnputil /add-driver "%~dp0Drivers\DTT\dtt_ext.inf" /install
pnputil /add-driver "%~dp0Drivers\DTT\kpe_apo_ext.inf" /install
pnputil /add-driver "%~dp0Drivers\DTT\kpe_apo_win.inf" /install
pnputil /add-driver "%~dp0Drivers\PPM\ipfppm_sw.inf" /install


echo.
echo.
echo ******************************************************************************
echo *********Intel Dynamic Tuning Technology Driver Installation [END]**********
echo ******************************************************************************
echo.


